/* reset.css */

* {
	margin:             0;
	padding:            0;
}

li {
	list-style-type:    disc;
    margin-left:        0.5em;
}

h3 {
    font-size:  15px;
	margin:     5px 0 5px;
}

h4 {
	font-size:  15px;
	font-style: normal;
    margin:     10px 0;
}

img {
    border:             none;
	display:            block;
    margin-bottom:      10px;
}
a img {
    border:             0;
}

 
/* coreacrd.css */
body {
    font:       14px/1.4 "Times New Roman", Times, serif;
}

p {
    margin:     10px 0;
}

ul {
    margin-left:        0.5em;
}

#page {
    background:             #fff;
    width:                  100%;
    margin:                 0 auto;
	padding:				0px;
    text-align:             left;
}
  
 
/* accordion.core.css */
ul.accordion,
ol.accordion {
    margin: 0;
    padding: 0;
}
.accordion li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.accordion li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    *zoom: 1;
}
.accordion li li {
    list-style-type: disc;
    margin-left: 1em;
}
.accordion a {
    color: inherit;
    text-decoration: inherit;
}
.accordion .loading {
    display: none;
}
 
 /* tifaccordion */
  .loading {
                display: none;
            }
            .accordion {
                border: 1px solid #660000;
                width:  100%;
            }
                .accordion li h3 a {
                    background:             #F3E7BD;
                    background:             #F3E7BD -webkit-gradient(linear, left top, left bottom, from(#F9F3DF), to(#F3E7BD)) no-repeat;
                    background:             #F3E7BD -moz-linear-gradient(top,  #F9F3DF,  #F3E7BD) no-repeat;
					border-bottom:          1px solid #F9F3DF;
                    border-top:             1px solid #550000;
                    color:                  #660000;
                    display:                block;
                    font-style:             normal;
                    margin:                 0;
                    padding:                3px 10px;
			}
				    .accordion li h3 a:hover {
					background:             #550000;
                    background:             #550000 -webkit-gradient(linear, left top, left bottom, from(#740002), to(#550000)) no-repeat;
                    background:             #550000 -moz-linear-gradient(top,  #740002,  #550000) no-repeat;
                    color:                  #F3E7BD;
                    border-bottom:          1px solid #550000;
                    border-top:             1px solid #550000;
                    display:                block;
                    font-style:             normal;
                    margin:                 0;
                    padding:                3px 10px;
                   }
                    .accordion li.active h3 a {
                    background:             #550000;
                    background:             #550000 -webkit-gradient(linear, left top, left bottom, from(#740002), to(#550000)) no-repeat;
                    background:             #550000 -moz-linear-gradient(top,  #740002,  #550000) no-repeat;
                        color:                  #F3E7BD;
                        border-bottom:          1px solid #FBF7E6;
                        border-top:             1px solid #550000;
					}
                .accordion li h3 {
                    margin:         0;
                    padding:        0;
                }
                .accordion .panel {
                    padding:        0 10px;
                }
